<div class="container">
  <div class="search-bar">
    <mat-form-field class="example-form-field" appearance="fill">
      <mat-label><mat-icon aria-hidden="false" aria-label="icon">search</mat-icon>Wpisz frazę</mat-label>
      <input matInput type="text" [(ngModel)]="value">
      <button *ngIf="value" matSuffix mat-icon-button aria-label="Clear" (click)="value=''">
        <mat-icon>close</mat-icon>
      </button>
    </mat-form-field>
    <section class="example-section">
      <h4>Szukaj po:</h4>
      <p><mat-checkbox [(ngModel)]="groups">Grupy</mat-checkbox></p>
      <p><mat-checkbox [(ngModel)]="teachers">Prowadzący</mat-checkbox></p>
      <p><mat-checkbox [(ngModel)]="rooms">Sale</mat-checkbox></p>
    </section>
    <button class="btn btn-search" (click)="search()">Szukaj</button>
    <button class="btn btn-login" routerLink="login">Zaloguj się</button>
  </div>
</div>

